{
  "enhancedcelestials.commands.disabled": "Лунные события Enhanced Celestials отключены в этом мире!",
  "enhancedcelestials.commands.lunarevent_missing": "«%s» не является допустимым лунным событием!",
  "enhancedcelestials.lunarforecast.days_left": "(через %s дн.)",
  "enhancedcelestials.lunarforecast.empty": "Ближайших лунных событий не предвидится.",
  "enhancedcelestials.lunarforecast.header": "Текущий лунный прогноз:\n%s",
  "enhancedcelestials.lunarforecast.recompute": "Лунный прогноз был пересчитан!",
  "enhancedcelestials.name.blood_moon": "Кровавая луна",
  "enhancedcelestials.name.blue_moon": "Голубая луна",
  "enhancedcelestials.name.harvest_moon": "Урожайная луна",
  "enhancedcelestials.name.moon": "Луна",
  "enhancedcelestials.name.super_blood_moon": "Суперкровавая луна",
  "enhancedcelestials.name.super_blue_moon": "Суперголубая луна",
  "enhancedcelestials.name.super_harvest_moon": "Суперурожайная луна",
  "enhancedcelestials.notification.blood_moon.rise": "Восходит «Кровавая луна»... Издалека слышны стоны нежити...",
  "enhancedcelestials.notification.blood_moon.set": "Заходит «Кровавая луна»... Нежить начинает гореть...",
  "enhancedcelestials.notification.blue_moon.rise": "Восходит «Голубая луна»... Вы чувствуете прилив удачи!",
  "enhancedcelestials.notification.blue_moon.set": "Заходит «Голубая луна»... Удача покидает вас...",
  "enhancedcelestials.notification.harvest_moon.rise": "Восходит «Урожайная луна»... Ваши посевы принесут богатый урожай.",
  "enhancedcelestials.notification.harvest_moon.set": "Заходит «Урожайная луна»...",
  "enhancedcelestials.notification.super_blood_moon.rise": "Восходит «Суперкровавая луна»... Издалека слышны стоны нежити...",
  "enhancedcelestials.notification.super_blood_moon.set": "Заходит «Суперкровавая луна»... Нежить начинает гореть...",
  "enhancedcelestials.notification.super_blue_moon.rise": "Восходит «Суперголубая луна»... Вы чувствуете себя невероятно удачливым!",
  "enhancedcelestials.notification.super_blue_moon.set": "Заходит «Суперголубая луна»... Вы больше не чувствуете себя таким везучим...",
  "enhancedcelestials.notification.super_harvest_moon.rise": "Восходит «Суперурожайная луна»... Ваши посевы принесут исключительный урожай.",
  "enhancedcelestials.notification.super_harvest_moon.set": "Заходит «Суперурожайная луна»...",
  "enhancedcelestials.sleep.fail": "Вы не можете сейчас отдыхать, так как текущее лунное событие препятствует этому."
}